<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <script src="programa.js" defer></script>
        <div>TODO write content</div>
        <button id="consultarBtn">Consultar</button>        
    </body>
</html>
